% Literaturverzeichnis
% --------------------
@proceedings{rbac2004,
  title = {Role Based Access Control},
  year = {2004},
  organization = {ANSI incits}
}

@techreport{widmer2006,
  author = {Markus Widmer},
  title = {Role Based Access Control mit OpenLDAP},
  institution = {Universit\"at T\"ubingen},
  year = {2005}
}

@techreport{saml2006,
  author = {Nick Ragouzis and John Hughes and Rob Philpott and Eve Maler},
  title = {Security Assertion Markup Language (SAML) V2.0 Technical Overview},
  institution = {OASIS},
  year = 2006
}

@techreport{chadwickmsod,
  author = {David M Chadwick},
  title = {Multi-session Separation of Duties (MSoD) for RBAC},
  institution = {University of Kent},
  year = 2006
}

@misc{openldap,
  key = {OpenLDAP Project},
  title = {OpenLDAP Software 2.3 Administrators Guide},
  month = 10,
  year = 2007
}

@proceedings{rfc4511,
  title = {RFC 4511, Lightweight Directory Access Protocol (LDAP)},
  year = 2006,
  organization = {Network Working Group},
  author = {J. Sermersheim}
}

@proceedings{rfc4515,
  title = {RFC 4515, String Representation of Search Filters},
  year = 2006,
  organization = {Network Working Group},
  author = {M. Smith}
}

@proceedings{rfc2141,
  title ={RFC 2141, URN Syntax},
  year = 1997,
  organization = {Network Working Group},
  author = {R. Moats}
}

@proceedings{wsdl1.1,
  title = {Web Services Description Language (WSDL) 1.1},
  year = 2001,
  organization = {W3C},
  author = {Erik Christensen and Francisco Curbera and Greg Meredith and Sanjiva Weerawarana}
}

@proceedings{soap,
  title = {SOAP Version 1.2 Part 1: Messaging Framework (Second Edition)},
  year = 2007,
  organization = {W3C},
  author = {Martin Gudgin and Marc Hadley and Noah Mendelsohn and Jean-Jacques Moreau and Henrik Frystyk Nielsen and Anish Karmarkar and Yves Lafon}
}

@book{pdsa2,
  title = {Pattern-Oriented Software Architecture},
  author = {D. Schmidt and M. Stal and H. Rohnert and F. Buschmann},
  publisher = {Wiley \& Sons Ltd.},
  year = 2000,
  volume = {2},
  isbn = {0-471-60695-2}
}

@book{oli78,
	author = {Oliver Ian},
	title = {Klassische Programmiertechnik - Eine Sammlung der hervorragendsten Algorithmen},
	publisher = {Prentice Hall},
	year = 1994
}

@book{thegrid,
  author = {Ian Foster and Carl Kesselman},
  title = {The Grid: Blueprint for a new computing infrastructure},
  publisher = {Elsevier Inc.},
  year = 2004
}

@inproceedings{tgehum2006,
  title = {TextGrid and eHumanities},
  year = 2006,
  author = {Peter Gietz and Andreas Aschenbrenner and Stefan B\"udenbender and Fotis Jannidis and Marc W. K\"uster and Christoph Ludwig and Wolfgang Pempe and Thorsten Vitt and Werner Wegstein and Andrea Zielinski},
  booktitle = {Proc. of Second IEEE International Conference on e-Science, December 4-6, 2006, Amsterdam},
  publisher = {IEEE CS Press}
}

@techreport{tgarch2007,
  title = {TextGrid Architektur},
  author = {Andreas Aschenbrenner and Peter Gietz and Martin Haase and Frank Knoll and
Christoph Ludwig and Wolfgang Pempe and Markus Sosto and Thorsten Vitt},
  institution = {Nieders\"achsische Saats- und Universit\"atsbibliothek, G\"ottingen und DAASI International GmbH},
  year = 2007,
  url = {http://www.textgrid.de}
}

@techreport{xacmlsaml2005,
  title = {SAML 2.0 profile of XACML v2.0},
  author = {Anne Anderson and Hal Lockhart},
  url = {http://docs.oasis-open.org/xacml/2.0/access_control-xacml-2.0-saml-profile-spec-os.pdf},
  year = 2005,
  institution = {OASIS},
  publisher = {OASIS}
}